
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179833_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_179833_{padding:80px 80px; max-height:280px; box-sizing:border-box; border:1px solid #ccc; position:relative;  max-width:1200px; margin:0 auto;}
.empty_179833_:before{content:''; display:block; width:300px; height:100%; position:absolute; top:0; right:80px; background:url("/img_up/shop_pds/kium/farm/ge-i-bi-man-i-mi-ji31599820029.jpg") no-repeat center;}
.empty_179833_ p {font-size:17px; line-height:1.7em; padding-right:360px; word-break:keep-all;}
.empty_179833_ p strong{display:inline-block; padding-bottom:5px; margin-bottom:5px; font-size:24px; color:#10a5c0; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}
.empty_179833_ p span{color:#00b7f9;}
.empty_179833_ p i{font-style:normal; color:#65c5d6 ;}
.empty_179833_ p b{font-weight:normal; color:#10a5c0;}
  
@media (max-width:1023px){
  .empty_179833_ {padding: 80px 0 60px 30px;}
  .empty_179833_ p {padding-right:300px; font-size:16px;}
  .empty_179833_:before{right:5px;}
  .empty_179833_ p strong {font-size:22px;}
}
  @media(max-width:845px){
    .empty_179833_ {padding: 90px 0 60px 30px;}
  }
@media (max-width:767px){

  .empty_179833_ p {padding-right:0;}
  .empty_179833_:before{display:none;}
  .empty_179833_ p strong {font-size:18px;}
}  
  
  @media(max-width:535px){
    .empty_179833_{padding:65px 0 60px 30px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_179834_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179834_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179834_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179834_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179834_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179834_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179834_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  b{color:#7b7dcd}
.layout_179808_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_179808_ > div {, }
.layout_179808_ > div:after {content:''; display:block; clear:both;}
.layout_179808_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179808_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179808_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179808_{width:95%;}
}

@media (max-width:767px){
  .layout_179808_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179808_ > div > .container_1 { width:100%; }
  .layout_179808_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179808_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179811_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179811_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179811_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179811_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179811_{text-align:center;}
  .textarea_179811_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179811_ p br{display:none;}
  .textarea_179811_ p em{display:block;}
  .textarea_179811_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179809_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179809_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179809_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179809_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179809_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179809_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179809_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179812_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179812_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179812_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179812_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179812_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179813_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179813_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179813_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_179813_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179813_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_179810_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_179810_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_179810_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_179810_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179835_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179835_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179835_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179835_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179835_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179835_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179835_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179814_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_179814_ > div {, }
.layout_179814_ > div:after {content:''; display:block; clear:both;}
.layout_179814_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179814_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179814_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179814_{width:95%;}
}

@media (max-width:767px){
  .layout_179814_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179814_ > div > .container_1 { width:100%; }
  .layout_179814_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179814_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179817_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179817_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179817_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179817_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179817_{text-align:center;}
  .textarea_179817_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179817_ p br{display:none;}
  .textarea_179817_ p em{display:block;}
  .textarea_179817_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179818_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179818_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179818_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179818_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179818_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179818_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179818_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179815_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_179815_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_179815_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_179815_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_179815_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179816_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179816_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179816_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_179816_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179816_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

  b{color:#7b7dcd}
.textarea_179819_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_179819_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_179819_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_179819_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179836_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179836_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179836_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179836_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179836_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179836_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179836_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  b{color:#7b7dcd}
.layout_179820_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_179820_ > div {, }
.layout_179820_ > div:after {content:''; display:block; clear:both;}
.layout_179820_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_179820_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_179820_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_179820_{width:95%;}
}

@media (max-width:767px){
  .layout_179820_ > div > [class^=container_] {padding:20px 10px;}
  .layout_179820_ > div > .container_1 { width:100%; }
  .layout_179820_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179820_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_179823_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_179823_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_179823_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_179823_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_179823_{text-align:center;}
  .textarea_179823_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_179823_ p br{display:none;}
  .textarea_179823_ p em{display:block;}
  .textarea_179823_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179822_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179822_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179822_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179822_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179822_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179822_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179822_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_179821_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_179821_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_179821_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_179821_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179832_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179832_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179832_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179832_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179832_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179832_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179832_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_180122_ {position:relative;}

.text_180122_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_180122_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_180122_ p {
  
	display:inline-block; margin:0; padding:0px; font-style:normal;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle; 
}
.text_180122_ p a {color:#444; text-decoration:none;}
.text_180122_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_180122_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_180123_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_180123_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180123_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180123_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_180123_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_180123_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_180123_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  b{color:#7b7dcd}
.layout_180100_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_180100_ > div {, }
.layout_180100_ > div:after {content:''; display:block; clear:both;}
.layout_180100_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_180100_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_180100_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_180100_{width:95%;}
}

@media (max-width:767px){
  .layout_180100_ > div > [class^=container_] {padding:20px 10px;}
  .layout_180100_ > div > .container_1 { width:100%; }
  .layout_180100_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180100_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_180103_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_180103_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_180103_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_180103_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_180103_{text-align:center;}
  .textarea_180103_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_180103_ p br{display:none;}
  .textarea_180103_ p em{display:block;}
  .textarea_180103_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_180104_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180104_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180104_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180104_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180104_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_180104_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180104_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_180101_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_180101_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_180101_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_180101_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_180101_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_180102_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180102_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180102_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_180102_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180102_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_180105_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_180105_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_180105_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_180105_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_180119_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_180119_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180119_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180119_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_180119_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_180119_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_180119_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  b{color:#7b7dcd}
.layout_180106_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_180106_ > div {, }
.layout_180106_ > div:after {content:''; display:block; clear:both;}
.layout_180106_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_180106_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_180106_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_180106_{width:95%;}
}

@media (max-width:767px){
  .layout_180106_ > div > [class^=container_] {padding:20px 10px;}
  .layout_180106_ > div > .container_1 { width:100%; }
  .layout_180106_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180106_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_180109_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_180109_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_180109_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_180109_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_180109_{text-align:center;}
  .textarea_180109_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_180109_ p br{display:none;}
  .textarea_180109_ p em{display:block;}
  .textarea_180109_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_180110_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180110_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180110_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180110_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180110_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_180110_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180110_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_180107_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_180107_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_180107_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_180107_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_180107_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_180108_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180108_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180108_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_180108_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180108_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_180111_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_180111_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_180111_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_180111_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_180118_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_180118_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180118_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180118_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_180118_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_180118_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_180118_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

  b{color:#7b7dcd}
.layout_180112_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; font-style:normal;}
.layout_180112_ > div {, }
.layout_180112_ > div:after {content:''; display:block; clear:both;}
.layout_180112_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 20px; box-sizing:border-box;}
.layout_180112_ > div > .container_1 {width:25%; border-top:1px solid #333;}
.layout_180112_ > div > .container_2 {width:75%; border-top:1px solid #d9d9d9;}

@media (max-width:1300px){
  .layout_180112_{width:95%;}
}

@media (max-width:767px){
  .layout_180112_ > div > [class^=container_] {padding:20px 10px;}
  .layout_180112_ > div > .container_1 { width:100%; }
  .layout_180112_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_180112_ {min-width:1200px;}
}

/* ****************** 텍스트  ****************** */

.textarea_180115_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.3em; position:relative; padding-left:53px; padding-top:6px; word-break:keep-all;
}
.textarea_180115_ p span{width:40px; height:46px; background:url("/img_up/shop_pds/kium/design/img/bullet1.png") no-repeat center; background-size:cover; color:#fff; font-size:20px; font-weight:bold; display:inline-block; text-align:center; line-height:44px; margin-right:6px; position:absolute; top:0; left:0;}
.textarea_180115_ p em{font-style:normal; font-size:18px}

@media (max-width:1023px){
  .textarea_180115_ p{font-size:22px;}
}

@media (max-width:767px){
  .textarea_180115_{text-align:center;}
  .textarea_180115_ p{display:inline-block; font-size:20px; text-align:center; padding-left:35px; margin-left: 10px;}
  .textarea_180115_ p br{display:none;}
  .textarea_180115_ p em{display:block;}
  .textarea_180115_ p span{width:35px; height:40px; line-height:40px; font-size:18px; margin-left:-10px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_180116_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180116_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180116_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180116_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_180116_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180116_:before {content:'공백: 20px';}
}

/* ****************** 텍스트  ****************** */

.textarea_180113_{position:relative; padding-left:28px; box-sizing:border-box;}
.textarea_180113_:before{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}
.textarea_180113_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.6em;
}


@media (max-width:1023px){
  .textarea_180113_ p {font-size:19px;}
}

@media (max-width:767px){
  .textarea_180113_ p {font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_180114_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180114_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180114_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_180114_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180114_:before {content:'공백 : 20px';}
  }

/* ****************** 텍스트  ****************** */

.textarea_180117_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#666; line-height:1.8em; word-break:keep-all;
}
.textarea_180117_ p em{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.textarea_180117_ p span{color:#e92e6b; font-weight:bold;}


@media (max-width:767px){
  .textarea_180117_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_180124_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_180124_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180124_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180124_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_180124_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_180124_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_180124_:before {content:'공백: 60px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  c{color:#7b7dcd;}
.empty_179839_,
.empty_179839_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_179839_ {color:#666; text-align:center; max-width:1200px; margin:0 auto;}

.empty_179839_ > span{display:inline-block; font-size:32px; color:#10a5c0; font-weight:bold; margin: 0 0 60px; border-bottom:1px solid #10a5c0;}
.empty_179839_ ul{max-width:100%; font-size:16px; color:#000; text-align:left; position:relative;}
.empty_179839_ ul:before{content:''; display:block; width:1px; height:100%; background:#eee; position:absolute; top:0; left:50%;}
.empty_179839_ ul:after{content:''; display:block; clear:both;}
.empty_179839_ ul li{width:48%; margin-left:1%; margin-right:0; float:left; position:relative; min-height:320px; margin-bottom:30px; overflow:hidden;}
.empty_179839_ ul li:nth-child(1),
.empty_179839_ ul li:nth-child(3){margin-left:1%; margin-right:1%;}
.empty_179839_ ul li i{display:block; height:200px; margin-bottom:20px; opacity:1; position:relative; z-index:500;}
  .empty_179839_ ul li i::after{display:block; width:100%; height:100%; content:''; position:absolute; top:0; left:0; background:black; z-index:10; opacity:0;}
  .empty_179839_ ul li i:hover:after{opacity:0.3; z-index:100;}
.empty_179839_ ul li:nth-child(1) i{background:url("/img_up/shop_pds/kium/farm/ge-ti-gi-rok21599819146.jpg") no-repeat center; background-size:cover;}
.empty_179839_ ul li:nth-child(2) i{background:url("/img_up/shop_pds/kium/farm/ge-ti-dal-ri-gi21599819180.jpg") no-repeat center; background-size:cover;}
.empty_179839_ ul li:nth-child(3) i{background:url("/img_up/shop_pds/kium/farm/gum_care3152902463921.png") no-repeat center; background-size:cover;}
.empty_179839_ ul li:nth-child(4) i{background:url("/img_up/shop_pds/kium/farm/gum_care4152902463921.png") no-repeat center; background-size:cover;}
.empty_179839_ ul li span{font-size:16px;}
.empty_179839_ ul li span b{display:block; font-size:22px; font-weight:normal; margin-bottom:15px; padding-left:65px ;position:relative;}
.empty_179839_ ul li span b em{font-style:normal; background:#1478a0; font-weight:bold; color:#fff; padding:4px 15px; position:absolute; top:0; left:0; margin-top:-3px;}
.empty_179839_ ul li:nth-child(1) span b em{background:#26b4b1;}
.empty_179839_ ul bm{display:inline-block; width:5px; height:5px; border-radius:50%; background:#ff8542; vertical-align:middle; margin:-4px 8px 0 0;}
.empty_179839_ul km{content:''; display:block; width:20px; height:19px; background:url("/img_up/shop_pds/kium/design/img/bullet4.png") no-repeat center; position:absolute; top:5px; left:0;}


@media (max-width:1023px){
  .empty_179839_ > span{font-size:26px; margin-bottom:20px;}
  .empty_179839_ ul li span b{font-size:20px; margin-bottom:10px;}
  .empty_179839_ ul li span b em{top:5px}
}

@media (max-width:560px){
  .empty_179839_ ul{width:95%; margin:0 auto;}
  .empty_179839_ ul li{width:100% !important; margin:0 !important; margin-bottom:20px !important;}
  .empty_179839_ ul:before{display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_179873_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_179873_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179873_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179873_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179873_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_179873_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179873_:before {content:'공백: 100px';}
}
